Got “We found conflicting component ” When I Upgrading Magento 2

I was going to upgrading Magento 2 to the latest version. However when I was running Readiness Check, I got “We found conflicting component dependencies” without any detail.

For the latest version of Magento 2.3.0, the system may request 2GB or more PHP memory.  Try change the PHP memory limit  to 2GB or more and  run “Readiness Check” again.

0 0 vote
Article Rating
Subscribe
Notify of
guest
0 Comments
Inline Feedbacks
View all comments